/*  CSS Reset  */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
}

nav {
  padding: 0.8rem;
 
  /* Creates space between the nav and intro section */
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style-type: none;
 
}

nav .nav, nav .nav-logo {
  margin: 0.5rem;
  display: inline;
}

#intro {
  /* Creates space between the contents of the intro section and its borders */
  padding: 2rem 10% 3rem 10%;
  text-align: center;
}

.header {
  text-align: center;
}

#intro h2, #intro p {
  /* Creates space between the contents of the intro section */
  margin-bottom: 1rem;
}


#intro button {
  color: white;
  font-weight: bold;
  background-color: #c2195b;
  border-radius: 25px;
  font-size: 1rem;

  /* Creates space between the button text and the border */
  padding: 1rem;
}

#succeed-info {
  padding: 2rem 10% 3rem 10%;
}

#succeed-info h2{
  /* Creates space between the header and the card section */
  margin-bottom: 1rem;
}


#succeed-info h3{
  margin-bottom: 1rem;
}

#succeed-info div {
  /* adding margin for top and bottom of first div in succeed section */
  margin: 4rem 0 2rem 0;
}

#succeed-info .card {
  /* Allows the card to appear beside each other */
  display: block;
  
  /* Create margin top for each cards div*/
  margin-top: 2rem;

  /* Creates a horizontal spacing between the cards */
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  
}

#pre-footer {
  /* Creates background color to section id pre-footer */
 background-color: rgb(18, 18, 74);
 padding: 1rem 0 1rem 0;
 
 /* Creates color for font text  */
 color: white;
}

#pre-footer div {
  margin-left: 0.5rem;
  display: inline-block;
  width: 20%;
  
}

footer {
  padding: 0.7rem;
}

footer span {
  margin-left:  0.5rem;
  margin-right: 0.9rem;
}




